	body { -webkit-text-size-adjust: 80%; }
	
	#nav-iphone li a { color:#fff; text-align:center; font-size:18px; line-height:36px; width:50%; float:left; text-decoration:none; border-bottom:1px solid rgba(255,255,255,0.3); -webkit-box-shadow: inset 0px 0px 15px 0px rgba(0, 0, 0, 0.8); -moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.8); box-shadow: inset 0px 0px 15px 0px rgba(0, 0, 0, 0.8); }
	#nav-iphone li:nth-child(-n+2) a { border-top:1px solid rgba(255,255,255,0.3); }
	#nav-iphone li:nth-child(2n-1) a {border-right:1px solid rgba(255,255,255,0.3); }
	
	.columns { width:100% !important; }
	.alpha, .omega { padding:0; }
	
	#site-title-cont { padding:0 10px; }
	
	#top-right-widget-area { text-align:center; }
	#top-right-widget-area .widget { display:inline-block; float:none; }
	
	.flex-caption { left:0; bottom:0; right:0; top:auto; width:100%; padding:10px; background-color:rgba(0,0,0,0.3); }
	.flex-caption h3 { font-size:26px; }
	
	#main-wrapper { margin:0; }
	#main { margin:0; padding-bottom:20px; margin-bottom:30px; border-bottom:1px solid #B6DB8B; }
	
	#sidebar-left, #sidebar-right { float:left; width:50% !important; margin:0; text-align:center; }
	
	#footer-nav .menu-footer ul { text-align:center; }
	#footer-nav li { display:inline-block; float:none; }
	#footer-nav li a { padding:0 15px; display:inline-block; float:none; }
	
	#footer-copyright, #footer-copyright .right { text-align:center; line-height:30px; font-size:13px; }

/*Customization*/
/*Content*/
#main-wrapper {
	width: 100% !important;
}
